uuid: 9c7b5c0a-3edc-4028-a573-c6f2216eee56
langcode: en
status: true
dependencies:
  config:
    - views.view.blog
  module:
    - system
    - views
  theme:
    - durhamtech
id: exposedformblogpage_search
theme: durhamtech
region: sidebar_second
weight: -28
provider: null
plugin: 'views_exposed_filter_block:blog-page_search'
settings:
  id: 'views_exposed_filter_block:blog-page_search'
  label: ''
  label_display: '0'
  provider: views
  views_label: ''
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: '/blog/*'
